html, body{background:#fff;color:#4e4e4e;line-height:22px;font-size:100%;}
body::-webkit-scrollbar {width: 0.2em;}
body::-webkit-scrollbar-thumb {background: #cb935d;}
@font-face{font-family:'Poppins-Regular';src:url(../fonts/Poppins-Regular.ttf) format('truetype');}
@font-face{font-family:'Poppins-Bold';src:url(../fonts/Poppins-Bold.ttf) format('truetype');}
@font-face{font-family:'Poppins-Black';src:url(../fonts/Poppins-Black.otf) format('truetype');}
h1, h2, h3, h4, h5, h6{color:#4e4e4e;font-weight: 400;}
a{color:#2C72B9;text-decoration:none;}
a:hover{transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;text-decoration:none!important;}
body > section{padding:60px 0;}
hr{border-top:1px solid #e5e5e5;border-bottom:1px solid white;}
.g-recaptcha{display:inline-block;}
#radioBtn .notActive{color:#3276b1;background-color:white;}
.btn-custom{background:black;border:1px solid #cb935d;border-radius:0;color:#cb935d;}
.btn-custom:hover{background:white;color:white;border-radius:0;border:1px solid white;}
.seperator{height:1px;width:80px;background: #cb935d;}
.seperator2{height:1px;width:80px;background: #000;}
/* scroll top button */
#button{display:inline-block;background: #cb935d;width:50px;height:50px;text-align:center;position: fixed;bottom:130px;right:28px;transition:background-color .3s, opacity .5s, visibility .5s;opacity:0;visibility:hidden;z-index:1000;border-top-right-radius: 18px;border-bottom-left-radius: 18px;}
#button::after{content:"\f077";font-family:FontAwesome;font-weight:normal;font-style:normal;font-size:2em;line-height: 50px;color:#fff;}
#button:hover{cursor:pointer;background-color:#333;}
#button:active{background-color: #555;}
#button.show{opacity:1;visibility: visible;}
/* end scroll top button */
.offcanvas{background: #1f3044!important;}
.offcanvas-header .btn-close{font-size: 3rem;background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='sandybrown'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;}
.alert{margin:0;border-radius:0;}
.input-group-text{background-color:#cb935d;color:white;border:1px solid #cb935d;}
.crumb{background: #1f3044 url("../img/images/crumb.jpg");background-position: center center;background-size: cover;padding:6rem 0;color:#000;text-transform: capitalize;letter-spacing: 0.2rem;}
.crumb ul{padding:0;font-size:32px;font-family:'Marcellus-Regular';padding: 4rem 0 0 0;text-align: center;text-transform: uppercase;}
.crumb h2{color: #fff!important;font-size: 3rem;line-height: 48px;margin:5rem 0 10px 0;letter-spacing: 1px;font-weight: 700;}
.crumb li{display:inline;font-size: 0.85rem;color: #cb935d;font-family:'Marcellus-Regular';}
.crumb .fa{display:inline;font-size: 0.85rem;color: #fff;}
.crumb li a{color:#fff;}
.crumb li a:hover{color:#ceb486;-webkit-transition:all 0.25s ease;transition:all 0.25s ease;}
#header-area {color:#fff;}
.banner{background: #fff url("../img/images/pattern-footer.png");border-bottom: 1px solid rgba(255, 255, 255, 0.2);box-shadow: 0.188em 0.25em 2.188em rgb(0 0 0 / 16%);}
.slider{font-family:'Marcellus-Regular';}
.slider ul{padding:0;list-style:none;}
.slider .cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;background: -webkit-gradient(linear, left top, right top, color-stop(40%, rgb(31, 48, 68,0.6)), to(rgba(0, 0, 0, 0.6)))}
.slider .first-line{font-size:3rem!important;line-height:50px;text-transform:capitalize;width: 70%;font-family:'Marcellus-Regular';color: #fff;}
.slider .second-line{font-size:.9rem!important;line-height:1.6rem;color:#fff;width: 60%;}
.slider .tp-caption{visibility:hidden;opacity:0;}
.slider .btn-danger{background: #cb935d;color: #000;font-size: 0.85rem;}
.slider .btn-danger:hover{background: #000;color: #cb935d;font-size: 0.85rem;}
.slider .btn-primary{background: #fff;color: #000;font-size: 0.85rem;}
.slider .btn-primary:hover{background: #000;color: #fff;}
.who-we-are{background: #edede4;}
.who-we-are h6{font-size: 1rem;color: #cb935d;font-family:'Marcellus-Regular';}
.who-we-are h3{font-size: 3rem;color: #1f3044;line-height: 3.6rem;text-transform: capitalize;font-family:'Marcellus-Regular';}
.who-we-are .btn-success{background: #cb935d;color: #fff;font-size: .85rem;border: 0;border: solid 1px #cb935d;}
.who-we-are .btn-success:hover{background: #000;color: #fff;border: solid 1px #000;}
.who-we-are .btn-primary{background: none;border:solid 1px #000;color: #000;font-size: .85rem;}
.who-we-are .btn-primary:hover{background: #000;color: #fff;border:solid 1px #000;}
.who-we-are .details{font-size: .95rem;color: #777;line-height: 2.2rem;}
.who-we-are h4{color: #000;font-size: 1.2rem;font-family:'Marcellus-Regular';}
.practice-areas h3{font-size:2.8rem;color: #cb935d;font-family:'Marcellus-Regular';}
.practice-areas .items .details{font-size: .9rem;color: #1f3044;line-height: 1.4rem;font-family:'Marcellus-Regular';}
.practice-areas .items{background: #edede4;border: solid 1px #dcdbda;}
.practice-areas .items:hover{background: #fff;}
.practice-areas .items .fa{font-size: 2.4rem;color: #1f3044;}
.practice-areas .items h4{font-size: 1.2rem;color: #1f3044;line-height: 1.8rem;font-family:'Marcellus-Regular';}
.practice-areas .items h4:hover{color: #cb935d;}
.practice-areas .items .view-more{color: #cb935d;font-size: .85rem;font-family:'Poppins-Regular' ;}
.practice-areas .items .view-more .bx{color: #333;font-size: .85rem;}
.practice-areas .col-sm-4:nth-child(5) .items{background: #1f3044!important;}
.practice-areas .col-sm-4:nth-child(5) .items h4{font-size: 1.2rem;color: #fff;line-height: 1.8rem;font-family:'Marcellus-Regular';}
.practice-areas .col-sm-4:nth-child(5) .items h4:hover{color: #cb935d;}
.practice-areas .col-sm-4:nth-child(5) .items .fa{font-size: 2.4rem;color: #cb935d;}
.practice-areas .col-sm-4:nth-child(5) .items .details{font-size: .9rem;color: #fff;line-height: 1.4rem;font-family:'Marcellus-Regular';}
.practice-areas .col-sm-4:nth-child(5) .items .view-more{color: #cb935d;font-size: .85rem;font-family:'Poppins-Regular' ;}
.practice-areas .view h3{font-size:2.2rem;color: #cb935d;font-family:'Marcellus-Regular';}
.practice-areas .view .details{font-size: 1rem;color: #1f3044;line-height: 1.4rem;font-family:'Marcellus-Regular';}
.practice-areas .view h4{font-size: 1.4rem;color: #1f3044;line-height: 1.8rem;font-family:'Marcellus-Regular';}
.practice-areas h2{font-size: 3.2rem;color: #1f3044;font-family:'Marcellus-Regular';margin-bottom: 4rem;}
.news h5{font-size: .8rem;background: #1f3044;color: #fff;}
.news h4{font-size: 1.2rem;color: #1f3044;line-height: 1.6rem;font-family:'Poppins-Bold';}
.news h4:hover{color: #cb935d;}
.news .details{color: #777;font-size: .85rem;}
.news .readmore{color: #cb935d;}
.news .view-news h3{font-size: 2rem;color: #1f3044;font-family:'Marcellus-Regular';}
.news .view-news .meta{font-size: .85rem;color: #1f3044;}
.news .recent-post .item-view{border-bottom: solid 1px #100e24;}
.news .recent-post h3{background: #1f3044;color: #fff;}
.news .recent-post h6{color: #1f3044;}
.news .recent-post .meta{font-size: .7rem;background: #cb935d;color: #fff;}
.divider{background:#1f3044 url(../img/images/services_bg.jpg) no-repeat;background-size:cover;padding: 4rem;}
.divider .item-wrap{background: #fff;}
.divider .icon{color: #cb935d;font-size: 3.5rem;}
.divider h3{color: #1f3044;font-family:'Marcellus-Regular';text-transform:uppercase;font-size: 1.4rem;}
.divider .item-wrap-merged{background: #cb935d;color: #fff;font-family:'Marcellus-Regular';position: relative;left: 38rem;top: 3rem;}
.divider h5{font-size: 1.2rem;font-family:'Marcellus-Regular';}
.appointments .item-wrap{background: #1f3044;padding: 8rem;}
.appointments .item-wrap h6{color: #fff;font-family:'Poppins-Regular' ;font-size: .85rem;}
.appointments .item-wrap h3{color: #cb935d;font-family:'Marcellus-Regular';font-size: 3rem;}
.appointments .item-wrap .form-control{background: none;border-bottom: solid 1px #a6bbd2!important;border: 0;border-radius: 0;box-shadow: none;color: #a6bbd2;margin-bottom: 3rem;}
.appointments .item-wrap .form-control::placeholder {color: #a6bbd2}
.appointments .item-wrap select option{border-radius: 0.25rem;color: #1f3044;}
.appointments .item-wrap .btn-primary{color: #fff;border: solid 1px #cb935d;background: none;}
.appointments .item-wrap .bx{color: #cb935d;font-size: 1.4rem;}
.appointments .item-wrap-faq{padding: 8rem 2rem;}
.appointments .item-wrap-faq h6{color: #1f3044;font-family:'Poppins-Regular' ;font-size: .85rem;}
.appointments .item-wrap-faq h3{color: #cb935d;font-family:'Marcellus-Regular';font-size: 2.4rem;}
.appointments .item-wrap-faq .accordion-button{font-family:'Marcellus-Regular';background: #fff;padding: 25px 30px 22px 30px;box-shadow: none!important;color: #000;font-size: .95rem;border: none!important;outline: 0px!important;}
.appointments .item-wrap-faq .accordion-item:last-of-type .accordion-button.collapsed{border-radius: 0!important;}
.partners{background: #edede4;}
.partners h3{font-size: 3rem;color: #cb935d;font-family:'Marcellus-Regular';}
.partners .item-wrap{box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.05);text-align: center;background: #fff;}
.partners .item-wrap:hover{filter: grayscale();}
.partners .item-wrap .name{font-size: .85rem;color: #333;font-family:'Marcellus-Regular';}
.partners .btn-primary{background: #cb935d;}
.team h4{font-size: 1rem;color: #888;font-family:'Marcellus-Regular';text-transform: uppercase;}
.team h3{font-size: 3.3rem;color: #1f3044;font-family:'Marcellus-Regular';text-transform: uppercase;}
.team h2{font-family:'Marcellus-Regular';font-size: 1.4rem;color: #888;text-transform: uppercase;}
.team h2:hover{color: #cb935d;}
.team h6{font-size: 14px;line-height: 26px;color: #808080;}
.team h5{font-size:1rem;text-transform: uppercase;color: #1f3044;border-bottom: solid 1px #e0dcdc;font-family:'Marcellus-Regular';}
.team h5:hover{color: #888;}
.team h1{font-size: 3.2rem;color: #1f3044;font-family:'Marcellus-Regular';}
.team .item-wrap{overflow: hidden;}
.team .img-inn{transition: 0.3s;}
.team .img-inn:hover{transform: scale(1.1);}
.team .team-wrap:hover{transition: transform 0.25s;overflow: hidden;opacity: 0.8;}
.team .content-wrap h4{font-size: .8rem;color: #999;}
.team .view .team-info h3{font-size: 15px;color: #999;}
.team .view .team-info h2{font-size: 26px;color: #1f3044;margin-top: 0px;background: none!important;padding-bottom:2px;line-height:20px;}
.team .view .details{font-size: 14px;line-height: 26px;}
.team .view .img-view{box-shadow: 0 20px 30px rgb(24 33 99 / 10%);}
.astherics{color: red;}
.contact h2{font-size:3rem;font-family:'Marcellus-Regular';color:#1f3044;text-transform:uppercase;}
.contact .fa{font-size: 3rem;color:#cb935d;margin-bottom: .95rem;}
.contact h4{font-size:1.2rem;color: #999;}
.contact h5{font-size: .95rem;color: #999;}
.contact h3{font-size: 1.8rem;color: #1f3044;font-family:'Marcellus-Regular';}
.contact a{color:#333;}
.contact .phone{box-shadow: 0.188em 0.25em 2.188em rgb(0 0 0 / 16%); padding: 22px;}
.contact .form-control{border-radius:0!important;}
.contact .btn-primary{background:#1f3044;border-radius:0;color:white;padding: 25px 30px;}
.contact .btn-primary:hover{background:#cb935d;}
.contact textarea{height:150px;}
.contact input, .contact textarea{border:1px solid #eaeaea;color:#100e24;border-radius:0;}
.contact .form-control{border-radius: 0px!important;font-size: 0.85rem;}
/*###################### PAGINATION ################################*/
.pagination{background:#000;border-radius:0;}
.pagination a{padding:10px 20px;text-decoration:none;color:#000;}
.pagination a:hover{background:#000;color:white;}
.disabled{padding:10px 20px;color:white;background:#000;}
.current{background:#000;padding:10px 20px;text-decoration:none;color:white;}
/********************** End Pagination *****************************/
.footer-bot{background:#1f3044 url("../img/images/pattern-footer.png");padding: 60px 0;margin-top: 6rem;}
.footer-bot .item-wrapper{background: #cb935d url("../img/images/pattern-footer.png");position: relative;margin-top: -6rem;padding: 4rem 2.5rem;}
.footer-bot .item-wrapper h2{font-size: 1rem;font-family: "Poppins-Bold";color: #fff;text-transform: uppercase;}
.footer-bot .item-wrapper h5{font-size: .85rem;color: #fff;line-height: 1.4rem;}
.footer-bot .item-wrapper .fa{font-size: 1rem;color: #fff;border: solid #fff 1px;padding: .8rem;margin:1rem .8rem 1rem 0;}
.footer-bot .item-wrapper .fa:hover{color: #ccc;border: solid #ccc 1px;}
.footer-bot .item-wrapper .days{font-size: .85rem;color: #ccc;border-bottom: 1px solid rgba(255,255,255,.09)}
.footer-bot .dev{color: #f2f2f2;font-size: 0.85rem;line-height: 1.8em;margin-top: 4rem;}
.footer-bot .dev a{color: #e18009;}
.footer-bot h3{font-size: 18px;color: #fff;font-family: "Poppins-Bold";}
.footer-bot h5{color: #f2f2f2;font-size: 0.85rem;}
.footer-bot .fa{color: #fff;}
/*sponsors slider*/
@keyframes slidein {from {transform: translate3d(0, 0, 0);}to {transform: translate3d(-100%, 0, 0);}}
@keyframes fade-in {0% {opacity: 0;}100% {opacity: 1;}}
@media only screen and (max-width:767px){
	body > section{padding:20px 0;}
	.navbar-dark .navbar-nav .nav-link{margin-bottom:10px;}
	.crumb h2{margin: 10px 0;font-size: 1.5rem;line-height: 5px;}
	.crumb {padding: 5rem 0;}
	.slider .first-line, .second-line, .slider .btn-primary,.btn-danger,.practice-areas .btn-primary,.seperator,.who-we-are h6, .divider,.practice-areas .text-display,.who-we-are .btn-primary{display: none;}
	.footer-bot .item-wrapper{position: static;margin-top: 0px;background: none;padding: 0;}
	.footer-top h3,.footer-bot h3,.contact h3{margin-top: 2rem;}
  	.footer-bot .dev{text-align: center;}
	.team h3,.team h1{font-size: 1.8rem;}
	.who-we-are h3,.practice-areas h3,.partners h3,.practice-areas h2,.appointments .item-wrap h3{font-size: 1.6rem;line-height: 2.2rem;}
	.practice-areas .view h3,.team .view .team-info h2{font-size: 1.4rem;margin-top: 2rem;}
	.who-we-are .content{padding-left: 0;}
	.appointments .item-wrap,.appointments .item-wrap-faq{padding: 2rem;}
	.contact .btn-primary{padding-bottom: 2rem;}
}